
# InlineObject2

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enumFormStringArray** | [**inline**](#kotlin.Array&lt;EnumFormStringArrayEnum&gt;) | Form parameter enum test (string array) |  [optional]
**enumFormString** | [**inline**](#EnumFormStringEnum) | Form parameter enum test (string) |  [optional]


<a name="kotlin.Array<EnumFormStringArrayEnum>"></a>
## Enum: enum_form_string_array
Name | Value
---- | -----
enumFormStringArray | &gt;, $


<a name="EnumFormStringEnum"></a>
## Enum: enum_form_string
Name | Value
---- | -----
enumFormString | _abc, -efg, (xyz)



